@charset "utf=8";

@import url("reset.css");

/* body { font-size: 16px; font-family: "Montserrat", "Noto+Sans+KR", sans-serif; width: 100%; color: #555; font-weight: 400; line-height: 1.4; -webkit-text-size-adjust: none; word-break: keep-all; } */

/* header */
#header { position: fixed; width: 100%; height: 100px; z-index: 99; }
.gnb-overlay-bg { display: none; position: relative; top: 0; left: 0; width: 100%; height: 100%; z-index: 97; }
#headerInnerwrap { position: absolute; top: 0; left: 0; height: 90px; width: 100%; z-index: 99; }
#headerInner { position: relative; height: 90px; max-width: 1775px; margin: 0px auto; padding: 0 15px; }
.clearfix { *zoom: 1; }
#header .logo { position: fixed; z-index: 100; float: left; left: 317px; top: 24px; padding: 0; margin-left: -35px; }
#header .logo a { display: block; }
#header .logo img { display: block; vertical-align: top; }
#header.scroll { background: #fff; color: #5a5657; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }
#header.scroll .nav-btn span { background: #444; }
#header.over { background: #fff; color: #222; }
/* #header.on .nav-btn span { background: #444; }

/* header h__icon */
.h_icon { position: absolute; right: 199px; top: 38px; text-align: right; }
.h_icon li a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 18px; }

/* PC menu */
.gnb-overlay-bg{display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:97;}	/* gnb overlay BG */
#gnbBg { display:none; position:absolute; left: 0px; top: 90px; width: 100%; height:230px; background:#fff; border-top:1px solid #eee; z-index:98; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }
#gnb { position:absolute; text-align:center; top:0; left: 0px; width: 100%; height: 90px;/* background: #fff;*/ margin: 0 auto; z-index:99; }

#gnb > ul { position: relative; left: 0px; float: right; /*width: 1100px;*/ top: 0; display:inline-block; *display:inline;*zoom:1; }
#gnb > ul > li { position:relative; float:left; }
#gnb > ul > li > a { position:relative; z-index:100; display:block; height:100px; line-height:100px; padding:0 32px; text-align:center; color:#555; font-size:18px; letter-spacing:-0.52px; font-weight:600;
					 -webkit-transition:color 0.3s;-moz-transition:color 0.3s;-o-transition:color 0.3s;-ms-transition:color 0.3s;transition:color 0.3s; }
#gnb > ul > li > a:before { position: absolute; bottom: 8px; left: 50%; display: block; content: ''; width: 0; height: 1px; background-color: #c62134; 
							-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
#gnb > ul > li > a:hover, #gnb > ul > li.on > a { color:#222; }
#gnb > ul > li > a:hover:before, #gnb > ul > li.on > a:before { width: 100%; margin-left: -50%; }


#gnb.total-menu > ul > li .gnb-2dep { display: none; position: absolute; top: 90px; left: 0px; z-index: 99; width: 100%; height: 230px; text-align: left; }
#gnb > ul > li .gnb-2dep ul { padding:27px 0px; }
#gnb > ul > li .gnb-2dep ul li { position:relative; padding:10px; }
#gnb > ul > li .gnb-2dep ul li a { display:block; text-align:center; color:#555; font-size:16px; letter-spacing: -0.25px; font-weight: 500;
								   -webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s }
#gnb > ul > li .gnb-2dep ul li a:hover { color: #c62134; font-weight: 600; }

.sub-wrap #gnb > ul > li > a{color: #ddd;}

/* -------- Header Mobile -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}
.h_micon { display: none; }




/* sub-page-wrap */
.product-visual { position: relative; overflow: hidden; }

.product-visual-bg { height: 100vh; background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed; transition: transform 6.5s; transform: scale(1.15, 1.15);}
.product-visual-title { position: absolute; left: 15px; right: 15px; top: 44%; transform: translateY(-50%); text-align: center; color: #555; }
.product-visual-title h1 { font-weight: 700; font-size: 5.5em; line-height: 1; letter-spacing: -0.03em; }
.product-visual-title p { font-size: 2em; font-weight: 500; margin-top: 5em; line-height: 1.4; }

.product-visual .scroll-i { position: absolute; left: 0; right: 0; text-align: center; bottom: 2.5em; color: #fff; animation: aniScroll 1s infinite; }
.product-visual .scroll-i p { margin-bottom: 5px; }
.product-visual-left { content: ""; width: 0; height: 100%; position: absolute; left: 0; top: 0; bottom: 0; background: #fff; z-index: 1; transition: 0.3s; }
.product-visual-right { content: ""; width: 0; height: 100%; position: absolute; right: 0; top: 0; bottom: 0; background: #fff; z-index: 1; transition: 0.3s; }

.product-main { background:#fff url(../img/p_img/footer.jpg) center bottom no-repeat;-webkit-background-size:contain;background-size:contain; }
.product-main-section { padding: 7.5em 0; }
.product-main-section .pmain { margin-bottom: 160px; }
.product-main-section .inner { position: relative; }
.product-main-section .img { display: inline-block; width: 55%; max-width: 1400px; }
.product-main-section .txt { position: absolute; bottom: 0; left: 0; right: 0; text-align: right; }
.wrapper { width: 100%; max-width: 1600px; margin: 0 auto; position: relative; }
.wrapper.about { width: 100%; max-width: 1763px; margin: 0 auto; position: relative; }
.product-main-section .txt .in-bx.size-sm { min-width: 520px; }
.product-main-section .txt .in-bx { display: inline-block; text-align: left; min-width: 700px; }
.product-main-section .txt h2 { font-family: "Montserrat", "Noto+Sans+KR", sans-serif; font-size: 40px; font-weight: 100; line-height: 1.2; margin-left: 42px; text-transform: uppercase; }
.product-main-section .txt .line { display: inline-block; width: 5.625em; border: 0; border-bottom: 1px solid #555; margin: 1.875em 0; }
.product-main-section .txt p { font-family: "Montserrat", "Noto+Sans+KR", sans-serif; font-size: 23px; font-weight: 300; line-height: 1.5; margin-left: 45px; margin-bottom: 2em; }
.product-main-section .txt .btn-bx { text-align: right; margin-top: 1.875em; }
.product-main-section .txt .go-btn { background: #e9463f; color: #fff; font-size: 1.625em; font-family: "MavenPro", "Noto Sans KR", sans-serif; font-weight: 700; display: inline-flex;
									 justify-content: center; align-items: center; border: 1px solid #e9463f; width: 127px; height: 127px; z-index: 2; transition: 0.4s; }
.product-main-section:nth-child(even) { background: #5a5657; text-align: right; }
.product-main-section:nth-child(even) .txt { text-align: left; color: #fff; }
.product-main-section:nth-child(even) .txt .in-bx { margin-left: 40px; }
.product-main-section:nth-child(even) .txt .line { border-color: #fff; }
.product-main-section:nth-child(even) .txt .btn-bx { text-align: left; margin-left: -100px; }

/* animation */
.imgAniWrap { display:inline-block; overflow:hidden; -webkit-transform:scaleX(0.5) scaleY(0.5) scaleZ(1) translate(0,50%); -moz-transform:scaleX(0.5) scaleY(0.5) scaleZ(1) translate(0,50%);
													 -ms-transform:scaleX(0.5) scaleY(0.5) scaleZ(1) translate(0,50%); -o-transform:scaleX(0.5) scaleY(0.5) scaleZ(1) translate(0,50%);
													 transform:scaleX(0.5) scaleY(0.5) scaleZ(1) translate(0,50%); -webkit-transition:all .9s ease; -moz-transition:all .9s ease;
													 -ms-transition:all .9s ease; -o-transition:all .9s ease; transition:all .9s ease; opacity:0; }
.imgAniWrap img.imgAni { -webkit-transform:scaleX(1.5) scaleY(1.5) scaleZ(1); -moz-transform:scaleX(1.5) scaleY(1.5) scaleZ(1); -ms-transform:scaleX(1.5) scaleY(1.5) scaleZ(1);
						 -o-transform:scaleX(1.5) scaleY(1.5) scaleZ(1); transform:scaleX(1.5) scaleY(1.5) scaleZ(1); -webkit-transition:all 1.5s ease; -moz-transition:all 1.5s ease;
						 -ms-transition:all 1.5s ease; -o-transition:all 1.5s ease; transition:all 1.5s ease; }
.imgAniWrap.img-aniload ,
.imgAniWrap.img-aniload img.imgAni{ -webkit-transform:scaleX(1) scaleY(1) scaleZ(1) translate(0); -moz-transform:scaleX(1) scaleY(1) scaleZ(1) translate(0);
									-ms-transform:scaleX(1) scaleY(1) scaleZ(1) translate(0); -o-transform:scaleX(1) scaleY(1) scaleZ(1) translate(0);
									transform:scaleX(1) scaleY(1) scaleZ(1) translate(0); opacity:1; }







/* footer*/
.tail_wrap { margin: 0px auto; padding: 0 0 72px; background: #f9f9f9; }
.tail_wrap .cs_wrap { padding: 20px 0 80px 0; }
.tail_wrap .tail_con { width: 1200px; margin: 0 auto; padding: 0; position: relative; }
.tail_wrap .copyright { text-decoration: none; padding: 0 0 0 410px; color: #555; font-size: 14px; line-height: 1.6; }
.tail_wrap .tmenu_wrap { border-bottom: 1px solid #eee; }
/* .tail_wrap .tail_con { width: 1200px; margin: 0 auto; padding: 0; position: relative; } */
.tail_wrap .btm_link { margin: 0; padding: 22px 0; }
.tail_wrap .btm_link li:first-child { padding-left: 0; }
.tail_wrap .btm_link li { display: inline-block; position: relative; padding: 0 20px; }
.tail_wrap .btm_link li a { color: #555; font-size: 13px; }
.tail_wrap .btm_link li:after { content: ""; display: block; width: 1px; height: 10px; position: absolute; right: -1px; top: 1px; background: #555; }


.go_foreign { position: absolute; right: 0; top: 15px; width: 100px; }
.list_pop { background: #fff; height: 28px; line-height: 28px; padding: 0 0 0; font-size: 13px; position: relative; border: 1px solid #d2d2d2; }
.list_pop span.title { display: block; color: #555; height: 30px; line-height: 28px; padding-left: 10px; cursor: pointer; position: relative; z-index: 12; }
.list_pop span.title:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_up.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(-180deg); transition: transform 120ms 200ms ease-out; z-index: 12;}
/* .list_pop span.title.on:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_up.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(0deg); transition: transform 120ms ease-in-out; cursor: pointer; } */
.list_pop ul { display: block; width: calc(100% - 10px); background: #fff; border: 1px solid #d2d2d2; padding: 0 0 0 10px; position: absolute; top: 28px; left: -1px; display: none; z-index: 10; }
.list_pop ul li { line-height: 24px; }

.copyright .cs_info { float: left; width: 410px; margin-left: -410px; }
.copyright .cs_title { font-size: 14px; font-weight: 500; margin-bottom: 30px; }
.copyright .com { margin-bottom: 60px; }
.copyright .cs_info .tel { font-size: 39px; font-weight: 600; margin: 0 0; color: #c20f2f; line-height: 1.0; margin-bottom: 10px; }
.copyright .cs_info .tel img { vertical-align: -2px; margin-right: 5px; }
.copyright .cs_info .time { font-size: 14px; font-weight: bold; }
.copyright .cs_info .qna_txt { margin: 30px 0 0 0; position: relative; }
.copyright .cs_info .qna_txt a { display: inline-block; position: absolute; left: 0px; top: 60px; border: 1px solid #d2d2d2; padding: 3px 16px; }
.copyright a.qnaPartner { display: inline-block; position: absolute; left: 410px; top: 256px; border: 1px solid #d2d2d2; padding: 3px 16px; }

/* mobile footer */
.mtail_wrap { display: none; }


/* ////////////////////////// 반응형 /////////////////////////// */
/* ****************** 공통클래스 ********************** */
@media all and (max-width:1720px){
	.main-area{padding: 0 15px;}
}
@media all and (max-width:1410px){
	.area-box{padding:0 15px;}
}
@media all and (max-width:1350px){
	.sub-visual-area{padding: 0 15px;}
}
@media all and (max-width:1120px){
	.area{padding:0 15px;}
}
@media all and (max-width:1220px){
	.main-area{padding: 70px 15px;}
}
@media all and (max-width:800px){
	.main-area{padding: 0px 15px;}
}

/* ******************Header/MENU ********************** */
@media all and ( max-width: 1890px ){
	.hdr-area{width: calc(72% - 30px); padding: 0 15px;}
	#header .logo { margin-left: 156px; }
	.h_icon { right: 134px; }
	#gnb > ul { width: 1060px; }
}
@media all and ( max-width: 1805px ){
	.hdr-area{width: calc(100% - 30px); padding: 0 15px;}
}
@media all and ( max-width: 1440px ){
	/* -------- Header :: GNB(PC) -------- */
	.hdr-area { width: calc(65% - 30px); }
	#header .logo { margin-left: 116px; top: 24px; left: -38px; }
	.h_icon { right: 104px; }
	/* GNB */
	#gnb > ul { left: 90px; top: -2px; }
}
@media all and ( max-width: 1220px ){
	/* -------- Header :: GNB(PC) -------- */
	#header, #headerInnerWrap, #headerInner { height: 70px; }
	#headerInnerWrap { position: fixed; z-index: 9998; }
	#headerInnerWrap { background-color: #fff; }
	#headerInner { padding : 0 0; }
	#headerInner a { left: -100px; }
	#header .logo { margin-left: 42px; top: 20px; left: 0; }	/* padding값 적절히 바꿔주세요 */
	#header .logo img { width: 90%; }
	#gnb { display: none; }
	.gnb-overlay-bg { display: none; }
	/* -------- Header :: GNB(Mobile) -------- */
	.gnb-overlay-bg-m{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:101;}	
	#gnbM{ display:block; overflow-y:auto; position:fixed; top:0px; right:-102%;width:100%; height:100%;  /* max-width:280px;  */background-color:#fff; z-index:999;
			box-shadow:-2px 1px 11px rgba(0, 0, 0, .3);transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-oz-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); /* gnb OPEN 속도 */ visibility:hidden; }
	#gnbM.open{ right:0px; visibility:visible; }
	#gnbM #navigation{margin-top:80px;}	/* Header 높이값 */
	/* GNB Mobile :: 1차 */
	#gnbM #navigation > li{border-bottom:1px solid rgba(255,255,255,0.2);}
	#gnbM #navigation > li > a {position:relative; display:block; padding:30px 35px; color:#000030; font-size:30px;}
	#gnbM #navigation > li.active > a{color:#000;}
	#gnbM #navigation > li.has-2dep > a{}
	#gnbM #navigation > li.has-2dep.active > a{}
	#gnbM #navigation > li .gnb-icon{position:absolute; top:50%; right:25px; margin-top:-14px;}
	#gnbM #navigation > li .gnb-icon i{font-size:24px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:20px 0; background-color:#f5f5f5;}
	#gnbM #navigation > li .gnb-2dep > li{}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:22px; padding:20px 55px;}
	#gnbM #navigation > li .gnb-2dep > li.on > a{color: #0ba9b5;}
	/* GNB Mobile :: 3차 */
	/* #gnbM #navigation > li .gnb-2dep > li > .gnb-3dep{display:none; padding:20px 30px; background-color:#aaa; }
	#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a{display:block; padding:8px 0; font-size:13px; color:#000;}
	#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a:before{display:inline-block; content:"-"; margin-right:5px;} */
	
	/* -------- Header :: 메뉴 오픈 버튼 -------- */
	.nav-open-btn{ display:block; position:fixed; top: 22px; right: 20px; z-index:9998; height:30px; transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
					-webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -oz-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); 
					-ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); }
	.h_icon { display: none; }
	.h_micon { display: block; position: absolute; right: 64px; top: 28px; text-align: right; z-index: 9998; }
	.h_micon li a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 20px; }
	.nav-open-btn .line { display:block; width:20px; height:2px; background-color:#555; margin: 4px auto; -webkit-transition: all 0.3s ease-in-out;
						  -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
	.nav-open-btn a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 18px; }
	.sub-wrap .nav-open-btn .line { background-color: #ccc; }
	.nav-open-btn.active .line { background-color:#000022; }
	.nav-open-btn.active .line:nth-child(2), .nav-open-btn.active .line:nth-child(4) { opacity: 0; }
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	#header.fixed-header .nav-open-btn .line{background-color:#fff}
}
@media all and ( max-width: 800px ){
	#header, #headerInnerWrap, #headerInner{height: 58px;}
	#headerInner a { left: -80px; }
	#header .logo { padding: 9px 0 0 0; margin-left: 100px; }	/* padding값 적절히 바꿔주세요 */
	#header .logo img{height: 34px;}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:38px;}
	/* Header :: 언어선택 */
	.header-lang{width:80px;}
	.header-lang > ul > li > a{font-size: 10px;}
	/* Header :: 사이트맵, 네비게이션 버튼 */
	.h_micon { top: 22px; }
	.nav-open-btn { right: 22px; top: 16px; margin-top: 0; }
	.nav-open-btn .line{width:18px; height:2px;}
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	/* Header :: GNB(Mobile) */
	#gnbM #navigation{margin-top:70px}	/* Header 높이값 */
	#gnbM #navigation > li > a {padding:20px 25px; font-size:15px;}
	#gnbM #navigation > li .gnb-icon{right:15px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:10px 0;}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:13px; padding:15px 40px;}
}
@media all and ( max-width: 480px ){
	#header, #headerInnerWrap, #headerInner{height: 48px;}
	#header .logo { padding: 8px 0 0 0; margin-left: 90px; }	/* padding값 적절히 바꿔주세요 */
	#header .logo img{height: 26px;}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:38px;}
	/* Header :: 언어선택 */
	.header-lang{width:80px;}
	.header-lang > ul > li > a{font-size: 10px;}
	/* Header :: 사이트맵, 네비게이션 버튼 */
	.h_micon { right: 50px; top: 16px; }
	.nav-open-btn { right: 10px; top: 10px; margin-top: 0; }
	.nav-open-btn .line{width:18px; height:2px;}
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	/* Header :: GNB(Mobile) */
	#gnbM #navigation{margin-top:70px}	/* Header 높이값 */
	#gnbM #navigation > li > a {padding:20px 25px; font-size:15px;}
	#gnbM #navigation > li .gnb-icon{right:15px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:10px 0;}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:13px; padding:15px 40px;}
}

/* -------- FOOTER -------- */
@media all and (max-width:1024px){
	.tail_wrap .tail_con { width: 960px; }
	.copyright .cs_title { margin-bottom: 20px; }
	.copyright a.qnaPartner { top: 247px; }
}
@media all and (max-width: 800px){
	.tail_wrap { display: none; }
	/* .tail_wrap .tail_con { width: 1000px; } */
	.mtail_wrap { display: block; margin: 0px auto 0 auto; padding: 10px 0 0 0; background: #fff; border-bottom: 1px solid #555; }
	.mtail_wrap .mbtm_link { margin: 0; padding: 11px 0; text-align: center; border-bottom: 1px solid #f0f0f0; }
	.mtail_wrap .mbtm_link li { display: inline-block; position: relative; padding: 0 5px; }
	.mtail_wrap .mbtm_link li:first-child { padding-left: 0; }
	.mtail_wrap .mbtm_link li a { color: #555; font-size: 12px; letter-spacing: -0.4px; }
	.mtail_wrap .mbtm_link li:after { content: ""; display: block; width: 1px; height: 10px; position: absolute; right: -1px; top: 0px; background: #6c6b6a; }

	.mtail_wrap .mtail_con { padding: 0px 10px; position: relative; }
	.mtail_wrap .mcopyright { text-decoration: none; padding: 10px 0 20px 0; color: #555; font-size: 14px; line-height: 1.6; }
	.mtail_wrap .mgo_foreign { position: absolute; right: 10px; bottom: -40px; width: 100px; }
	.mlist_pop { background: #fff; height: 28px; line-height: 28px; padding: 0 0 0; font-size: 13px; position: relative; border: 1px solid #d2d2d2; }
	.mlist_pop span.mtitle { display: block; color: #1d2e41; height: 30px; line-height: 28px; padding-left: 10px; cursor: pointer; position: relative; z-index: 12; }
	.mlist_pop span.mtitle:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_down.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(0deg); transition: transform 120ms 200ms ease-out; z-index: 12; }
	.mlist_pop ul { display: block; width: calc(100% - 10px); background: #ffffff; border: 1px solid #d2d2d2; padding: 0px 0 0 10px; position: absolute; top: 28px; left: 0; 
					display: none; z-index: 10; }
	.mlist_pop ul li { line-height: 24px; }
	.mcopyright .mcs_info { font-size: 12px; padding: 0 0 50px 0; }
	.mcopyright .mcs_info .mtel { font-size: 30px; font-weight: 600; margin: 0 0; color: #c20e2f; line-height: 1.0; margin-bottom: 10px; }
	.mcopyright .mcs_info .mtime { font-size: 14px; }
	.mcopyright .mcs_info .mqna_txt { margin: 5px 0 0 0; position: relative; }
	.mcopyright .mcs_info .mqna_txt a { display: inline-block; position: absolute; left: 0px; top: 50px; border: 1px solid #d2d2d2; padding: 3px 16px; }
	.mcopyright .mcs_title { font-size: 14px; font-weight: 500; margin-bottom: 10px; color: #555; }
	.mcopyright a.qnaPartner { display: inline-block; border: 1px solid #d2d2d2; padding: 3px 16px; font-size: 12px; margin: 10px 0 0 0; }
	
}
@media all and (max-width: 480px){
	/* .tail_wrap .tail_con { width: 470px; }
	.copyright .cs_title { margin-bottom: 20px; }
	.copyright a.qnaPartner { top: 270px; } */
}
